ManagementBranches
List a database's branches
GET
A flat list; parent_branch_id makes the tree.
Authorization
bearer AuthorizationBearer <token>
In: header
Path Parameters
id*string
Database id
Format
uuidResponse Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/databases/497f6eca-6276-4993-bfeb-53cbbbba6f08/branches"[ { "branched_at_lsn": "string", "branched_at_time": "2019-08-24T14:15:22Z", "created_at": "2019-08-24T14:15:22Z", "error": "string", "guard_logins": true, "history_start": "2019-08-24T14:15:22Z", "host": "string", "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "kind": "normal", "main_database_missing": true, "name": "string", "parent_branch_id": "3db5a2a4-2ef3-448e-8466-d96ce9d42581", "port": 0, "protected": true, "review_acknowledged_hash": "string", "status": "pending" }]